<template>
	<view>
		<view class="card">
			<view class="flex">
				<image src="../static/icon/man.png" class="avatar" mode=""></image>
				<view class="content">
					<view class="name">
						<text>乐乐</text>
						<text>2021-04-06 09:27:23</text>
					</view>
					<view class="">
						<text class="text-green">正常</text>
					</view>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {
			let params={
				enterpriseStaffId:this.$cache.get('userId')
			}
			this.$api.party.branch(params).then(res=>{
				console.log(res);
			})
		},
		methods: {
			
		}
	}
</script>

<style lang="scss">
  .card{
	  margin: 20rpx 0;
	  padding: 20rpx;
	  background-color: #FFFFFF;
	  
	  .avatar{
		  width: 100rpx;
		  height: 100rpx;
	  }
	  
	  .content{
		  padding-left: 30rpx;
		  display: flex;
		  justify-content: space-between;
		  width: 100%;
		  
		  .name{
			  display: flex;
			  flex-direction: column;
			  justify-content: space-around;
			  
			  text:first-child{
				  padding-top: 20rpx;
				  font-size: 32rpx;
			  }
			  text:last-child{
				  font-size: 30rpx;
				  color: #a5a5a5;
			  }
		  }
		  
		  
	  }
  }
</style>
